RubyGems Navigation menu

shoulda-matchers 2.6.1.rc1

Making tests easy on the fingers and eyes

Versions:

  1. 4.3.0 - February 18, 2020 (76,5 ko)
  2. 4.2.0 - January 09, 2020 (76,5 ko)
  3. 4.1.2 - August 01, 2019 (76,5 ko)
  4. 4.1.1 - July 16, 2019 (76,5 ko)
  5. 4.1.0 - June 09, 2019 (76 ko)
  6. 2.6.1.rc1 - April 22, 2014 (89,5 ko)
Voir toutes les versions (48)

Dépendances de Runtime (1):

Dépendances de Development (9):

  • appraisal ~> 1.0.0.beta2
  • aruba >= 0
  • bourne ~> 1.3
  • bundler ~> 1.1
  • cucumber ~> 1.1
  • pry >= 0
  • rails ~> 3.0
  • rake >= 0.9.2
  • rspec-rails < 3, >= 2.13.1
  • Propriétaires:

    Auteurs:

    • Tammer Saleh, Joe Ferris, Ryan McGeary, Dan Croak, Matt Jankowski, Stafford Brunk

    Total de contrôle SHA 256:

    4151a700eb00dda555eed350ef17a10e1db3dfd6ea5f008d38406cf9a920bdc9

    Total de téléchargements 49 069 208

    Pour cette version 6 955

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    MIT

    Version de Ruby requise: >= 1.9.2

    Required Rubygems Version: > 1.3.1

    Liens: